QHAVEDATE(1)

NAME
qhavedate

SYNOPSIS
qhavedate [-h] [-dqv] [-b backends] ...
qhavedate [--help] [--version]

DESCRIPTION

Qt application allowing to interact with various dating websites.

  Supported websites:
* aum ("Adopte un Mec" French dating website)

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-b BACKENDS, --backends=BACKENDS
    what backend(s) to enable (comma separated)

LOGGING OPTIONS

-d, --debug
    display debug messages

-q, --quiet
    display only error messages

-v, --verbose
    display info messages

--logging-file=LOGGING_FILE
    file to save logs

-a, --save-responses
    save every response

COPYRIGHT
Copyright(C) 2010-2012 Romain Bignon

For full COPYRIGHT see COPYING file with weboob package.

FILES
"~/.config/weboob/backends"

SEE ALSO
Home page: http://weboob.org/applications/qhavedate